Changeset 6131


Ignore:
Timestamp:
Mar 31, 2004, 4:08:16 PM (16 years ago)
Author:
toby
Message:

Fix dependency to properly find installed version of perl (it'll match the receipt anyway, but whatever). No group version bump needed.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/base/src/port1.0/resources/group/perl5-1.0.tcl

    r6127 r6131  
    1 # $Id: perl5-1.0.tcl,v 1.1 2004/03/31 09:06:50 toby Exp $
     1# $Id: perl5-1.0.tcl,v 1.2 2004/03/31 16:08:16 toby Exp $
    22# perl5-1.0.tcl
    33#
     
    5656        dist_subdir                     perl5
    5757
    58         depends_build           bin:${perl5.bin}:perl5.8
     58        depends_build           path:${perl5.bin}:perl5.8
    5959
    6060        configure.cmd           ${perl5.bin}
Note: See TracChangeset for help on using the changeset viewer.